Subject: Re: [Sigtran] Repost - More M2PA 7 questions]

From: Tom George <[email-masked]>
Date: Tue, 04 Mar 2003 18:12:43 -0600

I will add a sentence in 4.1.4:

When the processor outage ceases, MTP3 sends a Local Processor
Recovered indication to M2PA. The local M2PA notifies its peer by
sending a Link Status Processor Outage Ended message. The local M2PA
SHALL resume receiving and transmitting messages. **M2PA SHALL restart
timer T7 for any messages in the retransmission buffer.**

tomG.

"Brian F. G. Bidulock" wrote:
> 
> TOLGA,
> 
> You need to stop T7 because the other side is not required
> (and should not) acknowledge messages after its receives LSPO.
> So, if you don not stop T7 your link will fail prematurely if
> T7 is less than MTP3 timer T1.
> 
> Also, MTP3 needs to know that no messages are sent from the
> moment that processor outage is reported to L3 for time-controlled
> changeover procedures to be properly refererenced to the last
> message sent.
> 
> On this thread we already established that T7 is to be stopped
> when LSPO is sent, and User Data is no longer sent.  The question
> was when to restart T7.  It is restarted after LSPR is sent for
> any messages in the retranmission buffer at the time that LSPR
> is sent.
> 
> --brian
  [...]

-- 
* Tom George       PB7-24001 (near B-21)      [email-masked]  *
* 972-519-3168   Intranet:  http://www.ssd.usa.alcatel.com/~tgeorge/  *
* Alcatel;  3400 West Plano Pkwy,  MS PB7-SWPRO;  Plano, Texas 75075  *
* I actively disclaim speaking for Alcatel USA, Inc. I do not purport *
* to advertise or represent its position,  operations, or activities. *
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran